<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.58"
             name="DGC_VaccineMarketingAuthorizationHolderOrManufacturer_VS"
             displayName="DGC_VaccineMarketingAuthorizationHolderOrManufacturer_VS"
             effectiveDate="2022-01-25T00:00:00"
             statusCode="draft"
             versionLabel="202201.1">
      <sourceCodeSystem id="1.2.40.0.34.4.16.1"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.4.16.1"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.4.16.1"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.4.16.1"
                        canonicalUriR4="urn:oid:1.2.40.0.34.4.16.1"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.4.16.1"
                        canonicalUriR5="urn:oid:1.2.40.0.34.4.16.1"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="4990459"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="VAXZEVRIA COV19        10x10"
                  level="0"
                  type="L"/>
         <concept code="5424472"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="PFIZER-BION COV19 KONZ30 1x6"
                  level="0"
                  type="L"/>
         <concept code="4989539"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COMIRNATY COV19 KONZ30 195x6"
                  level="0"
                  type="L"/>
         <concept code="5506342"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COMIRNATY COV19        195x6"
                  level="0"
                  type="L"/>
         <concept code="5506359"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COMIRNATY COV19         10x6"
                  level="0"
                  type="L"/>
         <concept code="5506448"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COMIRNATY COV19 KONZ10 10x10"
                  level="0"
                  type="L"/>
         <concept code="4991720"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="JANSSEN COV19           10x5"
                  level="0"
                  type="L"/>
         <concept code="5502522"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="JANSSEN COV19           20x5"
                  level="0"
                  type="L"/>
         <concept code="5426867"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="MODERNA/SPIKEVAX COV19  1x10"
                  level="0"
                  type="L"/>
         <concept code="5426873"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="MODERNA/SPIKEVAX COV19 10x10"
                  level="0"
                  type="L"/>
         <concept code="5611903"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="NUVAXOVID COV19         1x10"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000001"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff CVnCoV (CureVac)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000004"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Convidecia (CanSino Biologics)"
                  level="0"
                  type="D"/>
         <concept code="AUSL_000006"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff BBIBP-CorV (Sinopharm)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000002"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff NVX-CoV2373 (Novavax)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000003"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Sputnik-V (Gamaleya)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000005"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff EpiVacCorona (Vektor-Institut)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000008"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff CoronaVac (Sinovac Biotech)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000009"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Covaxin (Bharat Biotech)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000010"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Covishield (Serum Institute of India)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000011"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Covid-19 (recombinant) (Fiocruz)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000012"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff R-COVI (R-Pharm CJSC)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000013"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff CoviVac (Chumakov-Federal-Scientific-Center)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000014"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Sputnik-Light (Gamaleya)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000015"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Hayat-Vax (Gulf Pharmaceutical Industries))"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000016"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Abdala (Center for Genetic Engineering and Biotechnology)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000017"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff WIBP-CorV (Sinopharm - Wuhan Institute of Biological Products)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000018"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff MVC COVID-19 vaccine (Medigen Vaccine Biologics Corporation)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000019"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Covovax (Serum Institute Of India Private Limited)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000020"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Vidprevtyn (Sanofi Pasteur)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000021"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff VLA2001 (Valneva France)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000022"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff EpiVacCorona-N (Vector Institute)"
                  level="0"
                  type="L"/>
         <concept code="AUSL_000023"
                  codeSystem="1.2.40.0.34.4.16.1"
                  displayName="COVID-19-Impfstoff Sputnik-M (Gamaleya Research Institute)"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
